Homebrew On switch Question

Discussion in 'Switch - Emulation, Homebrew & Software Projects' started by istasj, Feb 11, 2018.

  1. istasj
    OP

    istasj Advanced Member

    Newcomer
    1
    Aug 25, 2017
    United States
    Hey Everyone!

    Just curious hows the homebrew for switch coming?
     
  2. aykay55

    aykay55 Professional Idiot

    Member
    3
    Apr 14, 2017
    United States
    Where the buffalo roam.
    Ahem, don’t want to hurt your feelings, but *do your own research, you lazy bum*, that felt better.

    Anyway, we have finally created homebrew using an exploit which works on all versions 3.0.0 and below. It uses Puyo Puyo Tetris, and we have created a homebrew launcher. A homebrew team is working on a hard mod as well.
     
  3. VinsCool

    VinsCool Neges Singula

    Member
    24
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 7, 2014
    Canada
    Another World
    Ep8Script likes this.
  4. kitzuki

    kitzuki GBAtemp Regular

    Member
    4
    Jan 29, 2008
    United States
    My crystal ball says homebrews at 8
     
  5. machinoman

    machinoman GBAtemp Regular

    Member
    4
    Feb 12, 2011
    United States
    puyo puyo (JP version) is required for 1.0.0 only though, as it has no browser access normally.
     
  6. SnAQ

    SnAQ GBAtemp Advanced Fan

    Member
    5
    May 20, 2010
    They have created, not we.

    Skickat från min F8331 via Tapatalk
     
    linuxares, Earth97, 210modz and 2 others like this.
  7. aykay55

    aykay55 Professional Idiot

    Member
    3
    Apr 14, 2017
    United States
    Where the buffalo roam.
    Well I mean do you not consider yourself part of the homebrew community? (Yes I get your point)
     
  8. Jonna

    Jonna Some sort of musician.

    Member
    5
    May 15, 2015
    Canada
    Canada
    I sincerely wonder if sticky threads are becoming an obsolete function.
     
  9. SnAQ

    SnAQ GBAtemp Advanced Fan

    Member
    5
    May 20, 2010
    No, I'm not part of it.
    I'm the end-user.

    Skickat från min F8331 via Tapatalk
     
    linuxares likes this.
  10. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)

    Member
    6
    Jan 4, 2017
    United States
    mushroom kingdom
    It works on 3.0.x, and puyo puyo is only needed for 1.0.0